.medialist{
	background: #24282e;

box-sizing: border-box;
    margin-top: 70px;
}
.medialist_tags>div:hover{
border:none;
padding-bottom: 1px;
}


.slick-media .slick-slide .name{
    word-wrap: break-word;
    line-height: 22px;
    padding-left: 1px;
}
.medialist .slick-media{
    max-width: 1235px !important;
    padding-left: 9px;
    margin: 0 auto;
    padding-bottom: 60px;
}
.slick-media .slick-dots{
bottom: 15px;
}
.slick-media .slick-dots li{
width:10px;
height:10px;
border:1px solid #33dbff;
border-radius:50%;
}
.slick-media .slick-dots li.slick-active{
background:#33dbff;
}
.slick-media .slick-slide.slick-active+.slick-slide{

}
.medialist_name{
	font-family: "ProximaNovaBold";
    font-size: 26px;
    color: #fff;
    text-align: center;
	margin-top: 28px;
	margin-bottom: 25px;
letter-spacing: 4.2px;
}
.medialist_name a{
border-bottom: 1px solid #FFF;
}
.medialist_name a:hover{
color:#FFF!important;
border: none;
padding-bottom: 1px;
}
.slick-media .slick-slide{
margin-right:15px;

}
.medialist_tags{
	color: #fff;
	display: table;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 47px;
	position: relative;
	/*left: 50%;*/
	/*margin-left: -320px;*/
}
.medialist_tags > div{
	float: left;
	margin-left: 50px;
	margin-right: 50px;
	letter-spacing: 1.6px;
}
.medialist_item_img{
	height: 173px;
	width: 231px;	
max-width: 100%;
	margin: 0 auto !important;
}
.safari .thumb,.safari .thumb_public,.safari .thumb_video{height:94px;}
.thumb,.thumb_public,.thumb_video{
	background: rgba(0, 0, 0, 0.76);
	display: table;
	width: 72px;
	height: 72px;
	padding-top: 21px;
	padding-left: 16px;
	position: absolute;
	top: 165px!important;
	left: 50%;
	margin-left: -36px;
}
.thumb_public{
	padding-top: 19px;
	padding-left: 22px;
}
.thumb_video{
	padding-top: 22px;
	padding-left: 28px;
}
.img-circle {
	margin-top: -60px;
}
.medialist .img-responsive{
	padding-bottom: 30px;
}
.medialist li{
	margin-left: -10px;
	margin-right: 10px;
	color: #fff;
}
.count{
	position: absolute;
	top: 175px;
	right: 0px;
	color: #33dbff;
}
.medialist .bx-next{
	background: url(/bitrix/components/tsu/medialist/images/arrows.png);
	background-position: 1px;
	width: 28px !important;
	height: 47px !important;
}
.medialist .bx-prev,.medialist .bx-prev:hover{
	background: url(/bitrix/components/tsu/medialist/images/arrows.png);
	background-position: 29px;
	width: 28px !important;
	height: 47px !important;
	left: -30px;
}
.medialist .bx-wrapper .bx-pager{
	display: block;
}
.medialist .bx-wrapper .bx-controls-direction a{
	margin-top: -45px;
}
.medialist .bx-wrapper .bx-pager.bx-default-pager a{
	border: 1px solid #33dbff;
	background: none; 
}
.medialist .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #33dbff;
}
.medialist_wrap{
	background: #24282e;
	padding-bottom: 1px;
    padding-top: 1px;

}
.temp{
	display: none;
}
.media_filter{
	cursor: pointer;
    font-family: ProximaNovaBold;
}
.medialist a:hover{
color:#33dbff;
text-decoration: none;
}
.medialist a:hover .thumb,.medialist a:hover .thumb_public,.medialist a:hover .thumb_video{
    background: rgba(51, 219, 255, 0.8);
}
.medialist a{
	color: #fff;
}
@media (min-width: 1200px){

}
@media (max-width: 1500px){
	.medialist .slick-media{
		max-width: 915px !important;
	}
}
@media (max-width: 1280px){
	.medialist .slick-media{
		max-width: 685px !important;
	}
}
@media (max-width: 769px){
.slick-media .slick-slide{
    padding: 0 10px;
    box-sizing: border-box;
    margin: 0;
}
	.slick-media  .slick-track{
padding-right:1px;
}
.slick-media .slick-slide .name{
    max-width: 210px;
    margin: 0 auto;
}
.slick-media .slick-slide .count{
    right: 50%;
    margin-right: -105px;
}
.slick-media .slick-dots{
    bottom: -50px;
    padding: 0 20px;
}
    .medialist_name{
        font-size: 22px;
        padding: 0 20px;
    }
    .medialist_tags > div{
        float: none;
        margin: 5px auto 0;
        width: auto;
    }
    .medialist_tags > div:hover{
        padding-bottom: 1px;
    }
	.medialist .slick-media{
		max-width: 100% !important;
		margin: 0;
		width: 100%;
		padding: 0 5px;
        background: none!important;
	}
	.medialist .bx-next{
		display: none;
	}
	.medialist .bx-prev{
		display: none;
	}
.slick-media .slick-list{
	overflow: visible!important;
    left: 25%;
}
@media(max-width: 580px){
.slick-media .slick-list{
	overflow: hidden!important;
    left: 0;
}
}
}